html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
p,
figure,
figcaption,
button {
 padding:0;
 margin:0;
 font-size:inherit;
 color:inherit;
 background:0 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
 font-weight:400
}
a {
 text-decoration:none;
 color: white;
}
a:hover, a:active{
 color: #98e3da; 	
}
table {
 border-spacing:0
}
fieldset,
img,
button,
textarea {
 border:0;
 letter-spacing:0!important
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
 font-weight:400;
 font-style:normal
}
strong {
 font-weight:700
}
ol,
ul {
 list-style:none;
 margin:0;
 padding:0
}
caption,
th {
 text-align:left
}
q:before,
q:after {
 content:''
}
abbr,
acronym {
 border:0
}
input {
 border:0;
 margin:0
}
textarea,
input {
 resize:none;
 font-family:Helvetica,Arial,sans-serif!important
}
a,
button,
input[type=submit] {
 cursor:pointer
}

html,
body {
 padding-right:0!important;
 font-family:Helvetica,Arial,sans-serif!important;
 width:100%;
 font-size:14px;
 height:100%;
 min-height:100%;
 max-height:100%;
 font-weight:400
}

html {
 background-color:#22282f;
 color:#2a313c
}

label{
 font-weight:400;
 font-size:14px;
 color: white;
 margin-left: 5px;
}

input[type=checkbox] + label {
  color: #ccc;
  font-style: italic;
} 
input[type=checkbox]:checked + label {
  color: white;
  font-style: normal;
} 

* {
    position:relative;
    box-sizing:border-box;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
   }


.ct {
	height: 100%;
    width: 1400px;
    max-width: 100%;
    margin: auto;
    padding: 0 25px;
    overflow-y: auto;
    overflow-x: hidden;
}

.list{
	overflow: hidden;
}

.top_header {
    padding:8px 0 10px;
    background-color:#22262d;
    border-bottom:1px solid #3c3c3c1f;
    height: 35px;
    font-size:13px;
    font-weight:300;
    color:#8998b0;
    z-index:0
   }
   .top_header ul {
    float:left
   }

   .top_header ul:last-child {
    float:right
   }

   .top_header li {
    float:left
   }
   .top_header li a {
    color:inherit
   }
   .top_header li a:hover {
    color:#fff
   }
   .top_header li:after {
    content:"-";
    margin:0 8px 0 4px
   }
   .top_header li:last-child:after {
    display:none
   }

   .clear {
    clear:both
   }
   .clear-right {
    clear:right
   }
   .clear-left {
    clear:left
   }

ul {
    list-style:none;
    margin:0;
    padding:0
}

.fit-flag{
    height: 15px;
}

.error{
	color: #FF0000;
	font-weight:700;
	margin-bottom:10px;
	float:left;
}

.btn{
	background-color:#66ddd8;
    color:black;
    text-align:center;
    height:25px;
    width:105px;
    border-radius:5px;
    font-weight:600;
    font-size:10px;
    text-transform:uppercase;
    cursor:pointer;
}

.btn-file{
	padding-top:12px;
	height:37px;
	border-radius:5px 0 0 5px;
}

.addMarkerThumb{
	width: 56px; 
	height: 37px; 
	display:none;
	margin-left: 5px;
}

.btnLeft{
	float: left;
}

.btnRight{
	float: right;
}

.select{
	margin: 10px 0;
}

.sidebar{	
	border:1px solid #1b1e24;
	background-color:#282b33;  
	width:25%;
	height:620px;
	padding:10px 20px;
	float:left;
	overflow: auto;
}

#count{
	color: white;
	font-weight: 400;
}

.map_container{
	width:75%;
	height:620px;
	background-color:#282b33; 
	border-top:1px solid #1b1e24; 
	border-right:1px solid #1b1e24;
	border-bottom:1px solid #1b1e24;
	float:left
}

.details{
	border:1px solid #1b1e24;
	background-color:#282b33;  
	width:100%;
	/*height:655px;*/
	padding:10px 30px;
	float:left;
	overflow: auto;
}

#map_canvas{
	margin-top:5px;
	margin-left:5px;
	width:99%;
	height:99%;
}

header {
    color:#fff;
    width:100%;
    height:70px;
    background:#23282f;
    background-color:#282b33;    
    z-index:150
   }
header .logotype {
    display: inline-block;
    /* height: 100%; */
    position: absolute; 
    top: 10px;
    /* margin-top: 10px; */
}
header .logotype img {
    height: 50px;
    width: 245px;
}
header .search {
    position:absolute;
    top:15px;
    width:calc(100% - 510px);
    right:212px
}
header .search .input {
    color:#838d9c;
    font-size:13px;
    width:100%;
    height:40px;
    border-radius:25px;
    background:#21242b;
    border:1px solid #1b1e24
}
header .search .input input[type=text] {
    color:#fff;
    width:calc(100% - 52px);
    position:absolute;
    top:11px;
    right:15px
}
header .donate {
    position:absolute;
    top:15px;
    right:50px;
    height:40px;
    width:137px;
    border:3px solid #66ddd8;
    color:#d6ef75;
    height:40px;
    display:inline-block;
    text-align:center;
    line-height:37px;
    border-radius:25px;
    text-transform:uppercase;
    font-weight:700;
    font-size:10px
}
header .donate:hover {
    background:#66ddd8;
    color:#2c343f
}

#bottom_header nav>ul>li:hover a.title:after,
#bottom_header nav>ul>li.active a.title:after,
#bottom_header nav>ul>li ul li a:hover {
 background:#67d4c1!important
}

#bottom_header {
    z-index:1000;
    color:#8998b0;
    width:100%;
    height:60px;
    background:#23282f;
    background-color:#282b33;    
    border-top:1px solid #1b1e24;
    border-bottom:1px solid #1b1e24
}
#bottom_header a {
    color:inherit
} 
#bottom_header nav {
    border-left:1px solid #1b1e24;
    width:100%;
    height:58px
} 
#bottom_header nav>ul {
    height:100%;
    width:100%;
    text-align:center
}
#bottom_header nav>ul>li {
    width:16.6667%;
    float:left;
    border-right:1px solid #1b1e24;
    height:100%
}  
#bottom_header nav>ul>li a.title {
    font-weight:700;
    line-height:60px;
    text-transform:uppercase;
    width:100%;
    display:inline-block;
    height:100%;
    font-size:11px;
    color:#cbd1da;
    letter-spacing:.01em
}
#bottom_header nav>ul>li a.title:hover {
    background:#2c343f
}
#bottom_header nav>ul>li a.title:after {
    content:"";
    background:#323b47;
    position: absolute;
    bottom:0;
    left:0;  
    width:100%;
    height:4px;
    border-top:1px solid #1b1e24
}
#bottom_header nav>ul>li a.title span {
    margin-right:5px
}
#bottom_header nav>ul>li ul {
    position:absolute;
    left:33.3333%;  
    height:0;
    overflow:hidden;
    font-weight:400;
    background:#2a313c;
    width:255px;
    margin-left:-90px;
    font-size:11px
} 
#bottom_header nav>ul>li:hover ul {
    height:auto
}
#bottom_header nav>ul>li ul li {
    border:1px solid #1b1e24;
    border-bottom:0
}
#bottom_header nav>ul>li ul li:last-child {
    border-bottom:1px solid #1b1e24
}
#bottom_header nav>ul>li ul li a {
    display:inline-block;
    width:100%;
    font-size:12px;
    height:33px;
    color:#f1f1f1!important;
    letter-spacing:.2px!important;
    line-height:33px
}
#bottom_header nav>ul>li ul li a:hover {
    color:#fff
}  

.modal {
	display: none; 
	position: fixed; /* Stay in place */
	z-index: 88888; /* Sit on top */	 
	top:0;
	left:0;
	width: 100%; 
	height: 100%; 
	overflow: auto; 
	background-color: rgba(0,0,0,1); /* Black w/ opacity */
}

.hide{
	display: none; 
}

.show{
	display: inline-block; 
}

.showSelect{
	display: flex; 
}

.modal-content {
	background-color: #f6f4f4;	
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	display: inline-block;
}

.connect, .mail, .confirmed{
	position:fixed;
	top:40px;
	left:50%;
	margin-left:-180px;
	width: 360px;
	
}

.connect{
	height:440px;
}
.mail{
	height:390px;
}
.mailConfirmed{
	
}

.modal img{
	width:25px;
	height:25px;
	float:left;
	margin-right:25px;
}

.modal h3 {
	font-size:25px;
	line-height:27px;
	font-weight:800; 
	float:left;
}
.modal h5, .modal a {
	padding-top:5px;
	font-size:14px;
	margin-bottom:30px;
	line-height:16px;
	font-weight:400;
	color:#818596;
	float:left;
}

a.modal-link{
	font-weight:600;
	padding-top:20px;
	margin-bottom:10px;
	width: 160px;
	position: relative;
	left:80px;
}

a.modal-link:hover{
	color:#0000ff;
}

.modal p{
	margin-top:20px;
	float:left;	
}

.modal input {
 background:#fff;
 width:100%;
 font-size:14px;
 margin-top:-6px;
 padding:30px;
 border-top:1px solid #e5e5e5;
 border-left:1px solid #e5e5e5;
 border-right:1px solid #e5e5e5;
}
.modal center{
 padding:15px;
 border-top:1px solid #e5e5e5;
 border-bottom:1px solid #e5e5e5;
}
.modal button { 
 margin-top:15px;
 cursor:pointer;
 height:70px;
 width:100%;
 background:#5ad9a4;
 letter-spacing:1px;
 font-weight:800;
 text-transform:uppercase;
 text-align:center;
 color:#fff
}
.modal button:hover {
 background:#63e9b1
}

#middle {
 height: 100%;
 z-index:100;
 padding:15px 0
}

#middle #title {
}
#middle #title h1 {
 display:inline;
 font-size:19px;
 line-height:18px;
 font-weight:700;
 color:#98e3da;
 text-transform:uppercase;
 text-shadow:0 0 1px rgba(255,165,85,.49);
 letter-spacing:0
}
#middle #title h2, #title a {
 display:inline;
 font-size:14px;
 line-height:13px;
 font-weight:400;
 color:white;
 text-shadow:0 0 1px rgba(255,165,85,.49);
 letter-spacing:0;
 float: left;
}

#middle #title a:hover {
	color:#98e3da;
}

#middle #title h2.dead, #middle span.dead {
	color: rgb(165,39,20);
}

#middle #title h2.green, #middle span.green {
	color: rgb(15,157,88);
}

#middle #title h2.incertain, #middle span.incertain {
	color: rgb(245,124,0);
}

#middle #title h2.ok, #middle span.ok {
	color: rgb(2,136,209);
}

#middle span.white {
	color: white;
}

#middle .welcome{
	font-size:17px;
 	line-height:18px;
	text-align: center;
	color: white;
	font-weight: 600;
}

#middle .center{
	text-align: center;
}

#middle .content {
 /*overflow:auto;*/
 border-radius:3px;
 margin:15px 0 10px
}

#middle .content h2 {
    background: #2a313a;
    color: #fff;
    font-size: 15px;
    font-weight:400;
    line-height: 19px;
    text-transform: uppercase;
    padding: 10px 15px;
    border-radius: 3px;
    letter-spacing: .01em !important;
}

#middle .default {
 padding:20px 25px 15px;
 font-size:12px;
 background:#fff;
}

#middle .default label {
 margin-top:0.5rem;
 width:100%;
 display:block;
 text-transform:uppercase;
 font-size:11px;
 font-weight:700;
 text-align:right;
}

#middle .default label>a{
	 font-weight:700;
	color:black;
}

#middle .default label>a:hover{
	color:black;
}

#middle .default input, #middle .default label.file{
	width:100%;
	padding: 10px 10px;
	font-size: 13px;
	line-height: 1;
	color: #555555;
	background-color: white;
	background-image: none;
	border-radius: 5px;
}

#middle .default label.file{
	width: calc(100% - 105px);
	border-radius: 0 5px 5px 0;
	margin: 0;
	text-transform:none;
	font-weight:400;
	text-align:left;
}
#middle .default input:focus {
 border-color:#4e5c6f
}

#middle .default input[type="radio"] {
	width: 10px;
}

#middle .default input[type="radio"]+label{
	text-align: left;
	padding: 0;
	width:50px;
}

.star{
	color:red;
	font-weight:700;
}

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  margin-top: 10px;
  padding: 5px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  border-radius: 5px;
}

.active, .accordion:hover {
  background-color: #ccc; 
}

.panel {
  padding: 0 18px;
  display: none;
  overflow: hidden;
}

.list_container{
	width:100%;
	height:100%;
	background-color:#282b33; 
	border:1px solid #1b1e24; 
	float:left;
	overflow: hidden;
}

.row{
	margin-top: 15px;
	padding-right: 15px;
}

.row10{
	margin-top: 10px;
}

.row5{
	margin-top: 5px;
}

#resetFilters{
	float: right;
}

.col-lg-2{
	flex: 0 0 10%;
}

.col-lg-8{
	flex: 0 0 80%;
	max-width: 80%;
	padding-right: 0;	
	padding-left: 30px;
}

.col-md-3{
	padding-right: 0;
}

.col-lg-3:last-child, .col-lg-2:last-child{
	padding-right: 0;
}

.col-lg-2:last-child{
	padding-left: 0;
}

.col-lg-3 input, .col-lg-6 input{
	cursor: pointer;
	color: white;
}

.col-lg-3 input{
	float:right;
}

.col-lg-3 input:hover, .col-lg-6 input:hover{
	/*color: #ff0080;*/
	color: #98e3da;
}

.col-lg-3 input:disabled{
	cursor: not-allowed;
	color: #6a687b; 
}

.col-lg-3 input:disabled:hover {
	color: red; 
}

.col-lg-3 a, .anext{
	float: right;
}

.row5 .col-lg-3 input, .row5 .col-lg-3 span{
	float: left;
}

.row5 .col-lg-3 span{
	color: white;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

.aprev{
	float: left;
}

.aprev, .anext{
	margin-top: 20px;
}

.col-lg-9 a{
	color: white;
	float:left;
}

.list_element{
	width: 100%;
	height: 50px;
	font-size: 17px;
	padding: 8px 10px;
	background-color:#6a687b; 
}

.list_element a.img, .list_element img{
	margin-left: 0;
	width: 45px;
	height: 30px;
	float: left;
}

.list_element a.img:hover{
	transform: scale(1.3); 
}

.list_element a.dead, .list_element a.ok, .list_element a.green, .list_element a.incertain{
	margin-top: 0px;
	margin-left: 15px;
	float: left;
	width: 210px;
	white-space: nowrap;
	overflow: hidden;
 	text-overflow: ellipsis;
 	text-align: left;
 	color: white;
}

.list_element a.dead:hover {
	 color: rgb(165,39,20);
}

.list_element a.ok:hover {
	 color: rgb(2,136,209);
}

.list_element a.green:hover {
	 color: rgb(15,157,88);
}

.list_element a.incertain:hover {
	 color: rgb(245,124,0);
}

.white{
	font-weight: 400;
	color: white;
}

.Dead{
	border:3px solid rgb(165,39,20);
}

.Green{
	border:3px solid rgb(15,157,88);
}


.Ok{
	border:3px solid rgb(2,136,209);
}

.Incertain{
	border:3px solid rgb(245,124,0);
}


/*gmaps infowindow*/
.gm-style-iw {
  width: 330px; 
  /*min-height: 150px;*/
}

.gm-style-iw a{
	color: #0000ff;
}

.gm-style-iw a:hover{
	color: #800080;
}

/*jquery-ui*/

form.searchMaps{
	width:50%;
	z-Index: 100;
    position: absolute;
    top: 10px;
    left: 10px;
}

form.searchMaps .ui-widget .input {
	padding-left: 25px;
    color:black;
    font-size:13px;
    width:100%;
    height:40px;
    border-radius:25px;
    background:white;
    border:1px solid #1b1e24;

}
form.searchMaps .ui-widget button {
	border-radius:0 25px 25px 0;
	position: absolute;
	height: 40px;
	width: 50px;
    right: 0px;
}

form.searchMaps button:hover {
  background: #808080;
  color: white;
}

.ui-menu-item .ui-menu-item-wrapper.ui-state-active {
    background: #c0c0c0!important;
    font-weight: bold !important;
    color: #ffffff !important;
} 


nav{
	padding: 15px;
	/*overflow:auto;*/
}

.page-link {
    color: #0000ff;
	border:1px solid #1b1e24; 
	background-color:#6a687b; 
    padding: .625rem 1.1rem;
}

.page-link:active, .page-link:focus, .page-link:visited {
    color: #0000ff;
}

#zoom{
	z-index: 1000;
	border:1px solid #1b1e24;
	display:none;
	opacity:0;
}

#zoom.change{
  opacity: 1;
  transition: opacity 1s;
  -webkit-transition: opacity 1s;
}